Error Installing DotNetNuke

Current Assembly Version: 03.03.07

ERROR: Could not connect to database specified in connectionString for SqlDataProvider